<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <corners android:radius="@dimen/dp6" />
    <solid android:color="@color/vivo_common_submit_blue_pressed_single_color"></solid>
</shape>
